/* Custom Styles */
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

.lato {font-family: "Lato", sans-serif; font-size:16px !important;}


.header{
    font-size:16px !important;
}

.header-menu a {
    font-size: 16px;
    font-weight: normal;
    padding: 6px 5px;
    font-family: Montserrat;
}

.dropdown__menu {
    padding: 0px;
}
 .btn {font-size:16px; margin-top: 25px;}   

.dropdown__item a:hover {
    background: #b9a238;
    color: #fff !important;
}
.header a.btn.btn--solid.btn--medium.btn--auto {
    font-size: 16px;
    font-weight: 100;
    padding: 8px 12px;
}

div#section-1733927804826 img.image__image {
    filter: brightness(1) invert(1);
}
div#section-1733927804826 .col-2 {width: 12%; }
div#section-1733930827522 { border-bottom: 1px solid #eeeeee;}
p.x_elementToProof {margin: 0;}
#block-1733934850694 .form-control {font-size: 16px !important;}
@media(min-width:768px){
 h2 {font-size:34px;}   
}
@media(max-width:767px){
  div#block-1733934003683_0 h2 {
    font-size: 28px;
}  
 div#block-1735056659264 ul.lato {
    grid-template-columns: 2fr 1fr;
}
.social-icons--1735053651697_0 .social-icons__icon {
    width: 20% !important;
}

div#block-1735053651697_0 {
    width: 100% !important;
    padding: 0 !important;
    bottom: 0 !important;        
    top: 94% !important;
}


    
div#block-1733927208558_0 {
    background: #ffffffd9;
    padding: 27px;
    border-radius: 12px;
} 
div#section-1733927804826 .col-2 { width: 25%;}
div#section-1733932833273 .image, div#section-1733932833273 img.image__image {    width: 90% !important;margin: auto;}
div#section-1733927208558 br {display:none;}
}
 
@media (min-width: 1024px) and (max-width: 1366px) {

br {display:none;}
.sizer.sizer--full {
    min-height: 100% !important;
}


#block-1733927208558_0 .block {
    padding-left: 0 !important;
}
.container.header__container.media.justify-content-right {
    flex-wrap: wrap;
}
}

#block-1735050528429 ul {
    padding-left: 200px !important;
}

#block-1735050528429 li {
    font-size: 16px !important;
    padding-bottom: 12px !important;
}


.progress-wrapper .progress-bar {
    width: 0;
    height: 1rem;
    background: #b9a234;
    -webkit-background-size: 1rem 1rem;
    background-size: 1rem 1rem;
    background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    
    -moz-animation: progress-bar-stripes 0.7s linear infinite;
    -o-animation: progress-bar-stripes 0.7s linear infinite;
animation: progress-bar-stripes 0.7s linear infinite;
    
}

.progress-wrapper .progress {
    position: relative;
    text-align: left;
    padding: 0;
    height: 1rem;
    overflow: hidden;
}


p.progress-percent {
    font-size: 13px;
    text-align: center;
    margin-bottom: 10px !important;
    margin: 0;
    font-weight: bold;
    color: #000;
}
#block-1735056063493 .form-btn {
    border-color: #b9a234;
    border-radius: 4px;
    background: #b9a234;
    color: #ffffff;
    padding: 25px;
    padding-top: 30px;
}
#block-1735056063493 .form-control {
 ;
    padding: 17px;
    background: transparent !important;
}
#block-1735053256854_0 .btn {
        z-index: 9;
    position: relative;
    
    
    
}









